Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Timer_Queue_Adapters.cpp File Reference

`#include "ace/Timer_Queue_Adapters.h"`
`#include "ace/OS_NS_unistd.h"`
`#include "ace/OS_NS_sys_time.h"`

Include dependency graph for Timer_Queue_Adapters.cpp:

This graph shows which files directly or indirectly include this file:

## Functions

const char * | get_rcsid_ace_Timer_Queue_Adapters (const char *)

## Variables

const char * | rcsid_ace_Timer_Queue_Adapters = get_rcsid_ace_Timer_Queue_Adapters ( rcsid_ace_Timer_Queue_Adapters )

## Function Documentation

const char* get_rcsid_ace_Timer_Queue_Adapters | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Timer_Queue_Adapters = get_rcsid_ace_Timer_Queue_Adapters ( rcsid_ace_Timer_Queue_Adapters )`[static]`